name = "No Chat Reports"
filename = "NoChatReports-FORGE-1.20.1-v2.2.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/qQyHxfxd/versions/ksEG6N5E/NoChatReports-FORGE-1.20.1-v2.2.2.jar"
hash-format = "sha512"
hash = "39aa2e120a10ee68e9b03e3d5bd6f2d5def2fa7fcd914f55f018a85381eb0bb52055abce53a64cb0b0fba10f24da12caef085733e715907598ce468bcf59df51"

[update]
[update.modrinth]
mod-id = "qQyHxfxd"
version = "ksEG6N5E"
